﻿body {
	font-family: Arial;
	font-size: 12px;
}

.Fonts {
	font-family: Arial;
	font-size: 10px;
	width: 100%;
}

A {
	text-decoration: none;
}

A:link {
	text-decoration: none;
	color: #4A2463;
}

A:hover {
	text-decoration: underline;
}

.pbheadertd {
	text-align: center;
	font-family: Arial;
	margin-left: auto;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.pbcontenttd {
	font-family: Arial;
	margin-left: auto;
	font-size: 12px;
}

.captiontd {
	background-color: #6699cc;
	color: White;
	text-align: center;
	width: 99%;
	height: 25px;
	font-family: Arial;
	font-size: 14px;
}

.dheadertbl {
	width: 632px;
}

.eiheadertbl {
	width: 860px;
}

.nheadertbl {
	width: 860px;
}

.validator {
	color: Red;
	width: 570px;
	font-family: Arial;
	font-size: 12px;
}

.ddheadertable {
	width: 464px;
	border-style: solid;
}

.dlaheadertable {
	width: 860px;
	border-style: solid;
	text-align: center;
}

.FormContainer {
	position: relative;
	left: 0px;
	top: 0px;
}

.tabBar {
	border-collapse: collapse;
}

.tabBarCell {
	background-color: #eeeeee;
	border: 1px solid #aaaaaa;
	width: 150px;
	text-align: center;
	padding: 6px 0 6px 0;
}

.tabButton {
	color: #000000 !important;
	margin: 0;
}

.d-none {
	display: none !important;
}
